Subject: the boat is ready to sail

From: <[email-masked]>
Date: Mon, 1 Oct 2007 14:26:12 -0500

Investors Drool As New Porsche Design Studio Yacht Boasts $9.9 Million
in Orders.

FEARLESS INTL INC
FRLE.OB
Price: $0.23

Investors are drooling as "fearless" Yachts takes in nearly $10 Million
since there debut of the Porsche Design Studio "Fearless 28" at the
Miami boat show in February. This new release is one of 5 that will
range from 28 up to 150 feet of pure luxury. The designs for the
"Fearless 44" are expect to hit the market any day. This is one company
that will be making waves in the market for a long time. Reap the
benefits and grab this fast on Monday.